Agritek - Bug #575

Requirements added in trader are not getting created as demand in agritek
11/09/2020 05:18 AM - Noor Zahara Errum

Status: Closed Start date: 11/09/2020
Priority: 3-High Due date:

Assignee: Naresh Vanaparthi

Application: Severity:

Description

1. open trader/buyer

2.click on buyer

3. click on requirements

4. add requirements with details
5. open agritek admin web

6. click on demand

7. click on details

Expected result
Requirements display in demand

Actual result
Requirements not displaying in demand

History

#1 - 11/09/2020 05:22 AM - Noor Zahara Errum
- Assignee changed from Lalitha Chaitanya A to Naresh Vanaparthi

#2 - 11/09/2020 05:50 AM - Dwarakanatha Reddy

- Subject changed from Requirements not displaying in demand to Requirements added in trader are not getting created as demand in agritek

#3 - 11/10/2020 01:04 PM - Noor Zahara Errum

- Status changed from New to Closed
